<!DOCTYPE html>
<html lang="pl-PL">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="MyWebsite">
    <title>MyAwesomeWebsite</title>
    
    <link rel="stylesheet" href="../styles/normalize.css">
    <link rel="stylesheet" href="../styles/style.css">
    <link href='https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link href="../styles/bootstrap-grid.css" rel="stylesheet">
  </head>
  <body>
    <header>

        <div class="container-fluid">
            <div class="row">
     
              <div class="col-md-12 no-padding MainHeader">
                  <nav>
                      <a href="#">PROJECTS</a>
                      <a href="#">TEAM</a>
                      <a href="#">MISSION</a>
                      <a href="#">CONTACT</a>
              
                    </nav>
                <div class="MainText">
                  <h1>we create.</h1>
                  <h3>strategy is our firstname</h3>
                </div>
              </div>



            </div>
            <div class="row">
                <!-- <div class="col-md-9 no-padding">
                  </div> -->
                <div class="col-md-12 no-padding">
                    <img  src="../img/wave-top2.svg" style="position: absolute; right:0px; top:-150px; z-index: 15; margin-bottom: -50px; width:20%; height: auto;"  alt="background" class="img-responsive" />
                  </div>
                  
            </div>
            <div class="row">
                <div class="col-md-7 no-padding">
                  </div>
                <div class="col-md-5 no-padding" style=" z-index: 15; position: relative; top:-50px;">
                    <img  src="../img/wave-top.svg" style="margin-bottom: -40px"  alt="background" class="img-responsive" />
                  </div>
                  
            </div>
        </div>
</header>

<section>
<article style="margin-top:0px;">
  <div class="container">
    <div class="row equal"> 
      <div class="col-md-7 MyBottomPadding">
        <div class="ArticleNumber">1.</div>
        <div class="ArticleText">
          <p class="ArticleHeader">projects</p>
          <p class="ArticleBody">Af gastropub venmo cliche air plant meh. Mollit man bun nesciunt, commodo synth placeat forage tousled ad pitchfork tilde venmo iceland 3 wolf moon. Cray eu vape flexitarian. Next level DIY odio skateboard, listicle PBR&B shoreditch blog humblebrag cornhole. Blue bottle wayfarers mumblecore af heirloom cillum. Aliquip etsy irony veniam, do whatever vice air plant microdosing paleo wayfarers flannel celiac XOXO. Affogato mumblecore migas blue bottle dolor single-origin coffee.</p>

          <input class="ArticleButton" type="button" value="find out more" />
        </div>
      </div>
      <div class="col-md-5">
        <img src="../img/img1.jpg"/>
      </div>
    </div>
  </div>   
</div>
</article>
<article>
    <div class="container">
      <div style="display:flex;"class="row"> 
          <div class="col-md-5">
              <img src="../img/img2.jpg"/>
            </div>
        <div class="col-md-7">
          <div style="color:#fb7f97; top:-40px; left:20px;" class="ArticleNumber">2.</div>
          <div class="ArticleText" style="padding-left:130px;">
            <p class="ArticleHeader">company's culture</p>
            <p class="ArticleBody">Celiac venmo tilde, put a bird on it vinyl man braid etsy plaid fanny pack next level 3 wolf moon chia single-origin coffee organic. Chillwave activated charcoal cliche, hoodie 3 wolf moon fam pop-up tousled swag hammock wolf bushwick. Ugh blue bottle post-ironic blog williamsburg. Glossier godard disrupt hoodie leggings vexillologist crucifix, iceland truffaut. Microdosing fashion axe biodiesel poutine, waistcoat helvetica salvia meditation ramps twee.</p>
  
            <input class="ArticleButton" type="button" value="find out more" />
          </div>
        </div>
        
      </div>
    </div>   
  </div>
  </article>

  <div class="container-fluid">
      <div class="row">

        <div class="col-md-12 no-padding fullwd">
            <h2 class="onImage" >our crazy ideas</h2>
          <img  src="../img/fullbg.jpg" style="width: 100%;" alt="background" class="img-responsive" />
          
        </div>
      </div>
      <div class="row">
        <div class="col-md-6 no-padding" style="position: relative; top:-50px;">
        <img  src="../img/wave-bottom.svg" style="margin-bottom: -50px;"  alt="background" class="img-responsive" />
      </div>
      <div class="col-md-6 no-padding">
        </div>
      </div>


      </div>
    </div>


    <article>
        <div class="container">
          <div style="display:flex;" class="row flex-container"> 
            <div class="col-md-7">
              <div class="ArticleNumber" style="color:#e520b5;">3.</div>
              <div class="ArticleText MyBottomPadding" style="padding-left:150px;">
                <p class="ArticleHeader">experience</p>
                <p class="ArticleBody">Everyday carry cray vegan microdosing waistcoat, godard portland gentrify viral vape hammock. Prism lyft cold-pressed, snackwave bespoke squid schlitz typewriter pinterest jean shorts. Kale chips pitchfork lumbersexual ugh, messenger bag forage kitsch cold-pressed cred cronut meggings umami. Gastropub ethical copper mug, authentic four loko chicharrones salvia fingerstache vaporware chia church-key hoodie single-origin coffee.</p>
      
                <input class="ArticleButton" type="button" value="find out more" />
              </div>
            </div>
            <div style="align-self: flex-end" class="col-md-5">
              <img src="../img/img3.jpg"/>
            </div>
          </div>
        </div>   
      </div>
      </article>
</section>


<footer>
    <div class="MainFooter no-padding">
     

              <div class="container">
                  <div class="row">
              <div style="padding-top:30px;" class="AutoMargin col-md-7">
                <div>
                  <h1 >say hello to our team</h1>
                  </div>

              </div>
              <div class="col-md-5 mfInput">
                <p>name</p>
                <input style="width: 100%;" type="text"/>
                <p>e-mail</p>
                <input style="width: 100%;" type="text"/>
                <p>message</p>
                <textarea  style="width: 100%;"></textarea>
                <input type="button" value="send"/>
            
              
             </div>
             <div class="row">
               <div class="col-md-12">
                  <h3 style="margin-left: 15px; margin-bottom:25px;" >BY PATRYK ORDON</h3>

               </div>
             </div>

          </div>

 

        </div>
    </div>
    <script> </script>

</footer>
  </body>
</html>

